version: 1.0.0
files:
  - url: PortailKoenaElectron-1.0.0.AppImage
    sha512: 1mx7VMp9pwD0pvfB4IGRMcTX0SDGSjTvdU6sXLuoN0bv05yunnLQwXnG/4cni9m2sBWXakmyzTjctKhvT+2J4A==
    size: 113541503
    blockMapSize: 119187
path: PortailKoenaElectron-1.0.0.AppImage
sha512: 1mx7VMp9pwD0pvfB4IGRMcTX0SDGSjTvdU6sXLuoN0bv05yunnLQwXnG/4cni9m2sBWXakmyzTjctKhvT+2J4A==
releaseDate: '2025-05-27T14:37:12.129Z'
